Package org.eclipse.wst.xml.xpath.core.util

## org.eclipse.wst.xml.xpath.core.util
Class XPathCoreHelper

    public class XPathCoreHelper
    extends java.lang.Object

## Constructor Summary

`XPathCoreHelper()`

## Method Summary

`public static Preferences` | `getPreferences()`

## Constructor Detail

## XPathCoreHelper

`public XPathCoreHelper()`

## Methods Detail

## getPreferences

`public Preferences getPreferences()`

### Returns

`Preferences`